langcode: en
status: true
dependencies:
  module:
    - block_content
    - options
id: block_content.field_responsive
field_name: field_responsive
entity_type: block_content
type: list_string
settings:
  allowed_values:
    -
      value: responsive
      label: 'Always responsive'
    -
      value: responsive-sm
      label: 'Responsive below small'
    -
      value: responsive-md
      label: 'Responsive below medium'
    -
      value: responsive-lg
      label: 'Responsive below large'
    -
      value: responsive-xl
      label: 'Responsive below extra large'
    -
      value: responsive-xxl
      label: 'Responsive below extra extra large'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
